export default class Comment {

    kind: string;
    value: string;
    index: number;
    date: Date;

    constructor(kind: string, value: string, index: number) {
        this.kind = kind;
        this.value = value;
        this.index = index;
        this.date = new Date();
    }

}